Java for Mac OS X 10.5 Update 4

上個月傳出 Safari 內建的 Java 有一個嚴重的漏洞可能允許本機代碼被遠程執行,當用戶瀏覽一個含有惡意程式碼的網站時,該漏洞可能會允許駭客執行攻擊程式,入侵主機甚至是刪除文件,執行任意程式。再加上其它的一些漏洞,駭客可以獲得系統最高權限,並完全控制你的系統。蘋果於今日發佈更新修復此問題。

本次更新改進了 Mac OS X 10.5.7 及更高版本上的 Java SE 6、J2SE 5.0 和 J2SE 1.4.2 的可靠性、安全性和兼容性。本次更新會將 Java SE 6 更新到 1.6.0_13 版本,將 J2SE 5.0 更新到 1.5.0_19 版本,並將 J2SE 1.4.2 更新到 1.4.2_21 版本。可通過網站下載或者到開啟軟體更新進行自動更新,作業系統需求: Mac OS X 10.5.7。

安裝此更新項目前,請先退出所有瀏覽器!

 

詳細資訊請參考:http://support.apple.com/downloads/Java_for_Mac_OS_X_10_5_Update_4?viewlocale=zh_TW

 

創作者介紹
創作者 ufddsben 的頭像
ufddsben

Brian's Blog

ufddsben 發表在 痞客邦 留言(0) 人氣()